.text-primary{
  color: #28a745;
}
.text-secandery{
  color: #0284d0;
}
.btn{
  cursor: pointer;
  display: inline-block;
  color: #fff;
  background-color: #28a745 ;
  margin: 20px;
  border:none;
  border-radius: 5px;
  padding: 10px 30px ;
  /*padding-left: 15px;
  padding-right: 15px;*/
}
.btn:hover{
  opacity: 0.8;
}
.btn-primary,.bg-primary{
  background-color:  #28a745;
  color: #fff;
}

.btn-secondary, .bg-secondary{
  background-color: #0284d0;
  color: #fff;
}

.btn-dark, .bg-dark{
  background-color: #333;
  color: #fff;
}
.btn-light , .bg-light{
  background-color:#f4f4f4;
  color: #333;
}
.boxes{
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.box{
  padding:20px;
}

.flex-columns .row{
display: flex;
flex-wrap: wrap;
width: 100%;
}
.flex-columns .column{
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}
.flex-columns .column .column-1,
.flex-columns .column .column-2{
  height: 100%;
}
.flex-columns img{
  width: 100%;
  height: 100%;
  object-fit: cover;
 
}
.flex-columns .column-2{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;

}
.btn-outline{
  background: transparent;
  border: 1px #fff solid;
}

.flex-columns .column-2 h4,h2{
  margin-left: 20px;
  font-weight: 500;
}
.flex-columns .column-2 h2{
  font-size: 40px;
}
.flex-columns .column-2 p{
  margin-left: 20px;
}
.section-header{
  padding :30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.section-header h2{
  font-size: 40px;
  margin: 20px 0;
}

.section-padding{
  padding: 20px 20px 40px;
}
.flex-grid .row{
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}
.flex-grid .column{
  flex:25%;
  max-width: 25%;
  padding: 0 4px;
}